zksy:
  db:
    host: 192.168.110.30
    un: root
    pw: 123
    port: 3307
    database: zhongkeshengyang
spring:
  redis:
    host: 192.168.110.30
    port: 6379
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.110.30:8848
      config:
        server-addr: 192.168.110.30:8848
minio:
  endpoint: http://192.168.110.30:9000
  accessKey: minio
  secretKey: minio123
  bucket: zksy-file
  readPath: http://192.168.110.30:9000
redisson:
  host: redis://192.168.110.30:6379